Support » Plugin: Nav Menu Roles » Compatibility with WordPress 5.7

  • We just upgraded to WordPress 5.7. Since upgrading, we can no longer set or modify menu access restrictions. When attempting to do so, we receive the “nav_menu.php is not accessible” error. Any help would be sincerely appreciated!
    Thank you!

Viewing 1 replies (of 1 total)
  • Plugin Author HelgaTheViking

    (@helgatheviking)

    Could you enable WP_DEBUG and WP_DEUBG_LOG? see: https://codex.wordpress.org/WP_DEBUG and see what kind of error shows up in the log?

    I have updated and cannot reproduce what you are describing. It would also be helpful if you could test with other plugins disabled and a default theme (like Twenty Twenty) to see if you can isolate the issue.

    To avoid causing changes to your live site, I highly recommend doing that kind of debugging on a staging site. If your host doesn’t provide that WP Staging is a great plugin:
    https://wordpress.org/plugins/wp-staging/

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WordPress 5.7’ is closed to new replies.